Hello,

I have a Processador intel pentium D 3.0 dual 64bits, but i do not
install the novell login 4.91, because is for 32.bits.
who i can do? Is possible working with any novell?
I have Netware 5.1 and sbs 6.5.
I wait help

bye
Andr]e Faria